Subject: Re: Job | Tech Support Remote Screening
From: Hammad Tariq <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 17:37:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3726 Applicants

View All

Hammad Tariq
I have been working with TCS since after my college days and have worked diligently and smartly to achieve success in my organization. I have received various awards for my service like on the spot award, service commitment award and employee of the month .I have achieved appreciation from client for working on critical tasks such as "ICE DASH-Indian Customs EODB Dashboard" and CIP portal which were inaugurated by the honorable Finance Minister of India Smt. Nirmala Sitharaman. I would love to secure a career in a reputed organization which appreciates professional approach and hard work . I would love to work in a challenging environment to contribute my skills and talent in achieving personal, professional and Organizational goals.

Shortlist

Reject

Current Designation System Administrator
Current Company TCS
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
B.Tech/B.E.
noida institute of engineering & technology, greater noida
Key Skills
Linux Administration, Shell Scripting, Networking, Apache Web Server, MySQL, F5, Jboss Application Server, Load Balancing, Cisco Switches, LVM, Disk Management, Network Troubleshooting, Linux Troubleshooting, Tortoise SVN, Gtm, ASM, Cisco Routers

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem